230;9011;WEPES Heritage;Konami
10;1011;Predator_X;Adidas
20;1012;Predator_X;Adidas
30;1021;F50 adizero;Adidas
40;1022;F50 adizero;Adidas
50;1023;F50 adizero;Adidas
60;1031;adiPure III;Adidas
70;1032;adiPure III;Adidas
80;2011;CTR360 Maestri;Nike
90;2012;CTR360 Maestri;Nike
100;2021;Mercurial Vapor Superfly II;Nike
110;2031;Total 90 Laser III;Nike
120;2032;Total 90 Laser III;Nike
130;2041;Tiempo Legend III;Nike
140;2042;Tiempo Legend III;Nike
150;3011;PowerCat 1.10;Puma
160;3012;PowerCat 1.10 Graphic;Puma
170;3021;v1.10;Puma
180;3031;King XL;Puma
190;4011;Speciali;Umbro
200;4012;Speciali;Umbro
210;4021;Stealth;Umbro
220;4022;Stealth;Umbro
240;9012;WEPES Heritage;Konami
250;9013;WEPES Heritage;Konami
260;9014;WEPES Heritage;Konami
270;9021;WEPES Original EX;Konami
280;9022;WEPES Original EX;Konami
290;9023;WEPES Original EX;Konami
300;9031;WEPES Original II;Konami
310;9032;WEPES Original II;Konami
320;9041;WEPES Original SP;Konami
330;9042;WEPES Original SP;Konami
340;9043;WEPES Original SP;Konami
500;1024;F50 adizero;Adidas
78;2013;CTR360 Maestri;Nike
98;2022;Mercurial Vapor Superfly II;Nike
108;2033;Total 90 Laser III;Nike
142;2043;Tiempo Legend III;Nike
8;1013;Predator_X;Adidas
26;1025;F50 adizero;Adidas
55;1033;adiPure IV;Adidas
56;1034;adiPure IV;Adidas
148;3013;PowerCat 1.10;Puma
168;3022;v1.10;Puma
185;4031;Speciali;Umbro
186;4032;Speciali;Umbro
224;5011;Wave Ignitus;Mizuno
228;5021;Supersonic Wave;Mizuno
6;1014;PREDATOR_X TRX;Adidas
23;1041;F50 adizero PRIME;Adidas
54;1035;adiPure IV TRX;Adidas
76;2014;CTR360 Maestri II Elite Challenge;Nike
96;2023;Mercurial Vapor Superfly II;Nike
106;2034;Total 90 Laser Elite;Nike
147;3014;PowerCat 1.10;Puma
167;3023;v1.10 II;Puma
188;4013;Speciali R;Umbro
208;4023;Stealth II;Umbro